<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:focusable="true"
    android:focusableInTouchMode="true"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/publish_trend_title_rel"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:background="@drawable/dynamic_background_publish_trend_top"
        >

        <RelativeLayout
            android:layout_gravity="center_vertical"
            android:layout_width="match_parent"
            android:layout_height="48dp"
            >

            <ImageView
                android:id="@+id/img_back"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_centerVertical="true"
                android:paddingLeft="15dp"
                android:paddingRight="@dimen/platform_dp_15"
                android:src="@drawable/platform_common_back" />

            <com.flyco.tablayout.CommonTabLayout
                android:id="@+id/tab_layout"
                android:layout_width="110dp"
                android:layout_height="match_parent"
                android:layout_centerInParent="true"
                android:layout_marginBottom="6dp"
                app:tl_indicator_anim_enable="false"
                app:tl_indicator_height="0dp"
                app:tl_tab_space_equal="true"
                app:tl_textSelectColor="@color/platform_color_242424"
                app:tl_textUnselectColor="@color/platform_white"
                app:tl_textsize="17sp" />


            <TextView
                android:id="@+id/publish_trend_sure_tv"
                android:layout_width="wrap_content"
                android:layout_height="24dp"
                android:layout_alignParentRight="true"
                android:layout_centerInParent="true"
                android:layout_marginRight="15dp"
                android:background="@drawable/dynamic_bg_publish_button"
                android:gravity="center"
                android:paddingLeft="10dp"
                android:paddingRight="10dp"
                android:text="发布"
                android:textColor="@color/platform_but_text_color_selected"
                android:textSize="14sp" />
        </RelativeLayout>

    </LinearLayout>
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:background="@color/dynamic_white">
        <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <EditText
                    android:id="@+id/publish_trend_content_editext"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/dynamic_white"
                    android:focusable="true"
                    android:focusableInTouchMode="true"
                    android:gravity="left|top"
                    android:hint="1、清晰描述事情的背景及经过\n2、你想寻求哪方面的帮助\n这样更容易获得咨询师准确、专业的解答哦~"
                    android:includeFontPadding="false"
                    android:minLines="6"
                    android:padding="15dp"
                    android:paddingLeft="15dp"
                    android:textColor="@color/dynamic_text_trend_title_black"
                    android:textColorHint="@color/dynamic_text_trend_defult"
                    android:textSize="17sp" />
            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/publish_trend_img_rcv"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/publish_trend_content_editext"
                android:layout_marginTop="16dp"
                android:paddingLeft="-5dp"
                android:paddingRight="-5dp"
                android:visibility="gone" />
                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/publish_trend_img_rcv"
                    android:layout_margin="15dp">

                    <TextView
                        android:id="@+id/publish_trend_bottom_topic_tv"
                        android:layout_width="wrap_content"
                        android:layout_height="24dp"
                        android:background="@drawable/dynamic_bg_topic"
                        android:gravity="center_vertical"
                        android:paddingLeft="10dp"
                        android:paddingRight="10dp"
                        android:text="# 选择话题"
                        android:textColor="@color/platform_color_666666"
                        android:textSize="13sp" />

                    <TextView
                        android:id="@+id/publish_trend_content_num_tv"
                        android:layout_width="wrap_content"
                        android:layout_height="24dp"
                        android:layout_alignParentRight="true"
                        android:layout_marginRight="15dp"
                        android:gravity="center_vertical"
                        android:includeFontPadding="false"
                        android:text="0/1000"
                        android:textColor="#bbbbbb"
                        android:textSize="15sp" />

                    <View
                        android:id="@+id/line"
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:layout_below="@+id/publish_trend_content_num_tv"
                        android:layout_marginTop="15dp"
                        android:background="@color/platform_new_divide_color" />
                    <androidx.cardview.widget.CardView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_below="@+id/line"
                        android:layout_marginLeft="1dp"
                        android:layout_marginTop="15dp"
                        android:layout_marginRight="1dp"
                        android:layout_marginBottom="@dimen/platform_dp_1"
                        android:elevation="1dp"
                        app:cardCornerRadius="6dp">

                        <RelativeLayout
                            android:id="@+id/publish_trend_ad_rel"
                            android:layout_width="match_parent"
                            android:layout_height="60dp"
                            android:background="@color/platform_color_F7F7F7"
                            android:visibility="gone"
                            tools:visibility="visible">

                            <ImageView
                                android:id="@+id/publish_trend_ad_iv"
                                android:layout_width="60dp"
                                android:layout_height="60dp"
                                android:layout_centerVertical="true"
                                android:scaleType="fitXY"
                                android:src="@drawable/dynamic_default_img" />

                            <ImageView
                                android:id="@+id/iv_fm"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="18dp"
                                android:src="@drawable/dynamic_img_trend_fm_play"
                                android:visibility="gone"
                                tools:visibility="visible" />

                            <TextView
                                android:id="@+id/publish_trend_ad_tv"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="15dp"
                                android:layout_marginRight="15dp"
                                android:layout_toRightOf="@+id/publish_trend_ad_iv"
                                android:maxLines="2"
                                android:text="测测你的童年阴影"
                                android:textColor="#333"
                                android:textSize="15sp" />
                        </RelativeLayout>
                    </androidx.cardview.widget.CardView>


                </RelativeLayout>
            </RelativeLayout>

    </RelativeLayout>

    <include layout="@layout/dynamic_layout_publish_trend_bottom" />

</LinearLayout>
